<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_576.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>71</xmin>
			<ymin>20</ymin>
			<xmax>111</xmax>
			<ymax>65</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>70</xmin>
			<ymin>112</ymin>
			<xmax>108</xmax>
			<ymax>158</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>107</xmin>
			<ymin>227</ymin>
			<xmax>148</xmax>
			<ymax>273</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>109</xmin>
			<ymin>351</ymin>
			<xmax>147</xmax>
			<ymax>396</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>295</xmin>
			<ymin>347</ymin>
			<xmax>331</xmax>
			<ymax>395</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>242</xmin>
			<ymin>136</ymin>
			<xmax>285</xmax>
			<ymax>183</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>217</xmin>
			<ymin>43</ymin>
			<xmax>252</xmax>
			<ymax>85</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>345</xmin>
			<ymin>63</ymin>
			<xmax>381</xmax>
			<ymax>108</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>371</xmin>
			<ymin>151</ymin>
			<xmax>410</xmax>
			<ymax>198</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>406</xmin>
			<ymin>254</ymin>
			<xmax>443</xmax>
			<ymax>299</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>317</xmin>
			<ymin>436</ymin>
			<xmax>352</xmax>
			<ymax>477</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>450</xmin>
			<ymin>3</ymin>
			<xmax>485</xmax>
			<ymax>43</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>472</xmin>
			<ymin>75</ymin>
			<xmax>506</xmax>
			<ymax>114</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>488</xmin>
			<ymin>142</ymin>
			<xmax>528</xmax>
			<ymax>185</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>512</xmin>
			<ymin>210</ymin>
			<xmax>547</xmax>
			<ymax>253</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>538</xmin>
			<ymin>288</ymin>
			<xmax>578</xmax>
			<ymax>335</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>278</xmin>
			<ymin>266</ymin>
			<xmax>314</xmax>
			<ymax>318</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>2</xmin>
			<ymin>361</ymin>
			<xmax>43</xmax>
			<ymax>419</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>423</xmin>
			<ymin>408</ymin>
			<xmax>460</xmax>
			<ymax>449</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>423</xmin>
			<ymin>327</ymin>
			<xmax>463</xmax>
			<ymax>370</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>570</xmin>
			<ymin>390</ymin>
			<xmax>604</xmax>
			<ymax>441</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>585</xmin>
			<ymin>67</ymin>
			<xmax>625</xmax>
			<ymax>115</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>614</xmin>
			<ymin>138</ymin>
			<xmax>638</xmax>
			<ymax>181</ymax>
		</bndbox>
	</object>
</annotation>
